Subject: *FREE* XXX Accounts! (MUST be 18+ w/CC)

From: [email-masked]
Date: Wed, 29 Jul 1998 09:00:48 EDT

<a href="http://www.angelfire.com/ia/aff3/index.html">Click Here for XXX Site
#1!</a>

<a href="http://www.angelfire.com/ia/aff3/index.html">Click Here for XXX Site
#2!</a>

<a href="http://www.cybererotica.com/ad/rrr-in.html?rrr_3309/C">Click Here for
XXX Site #3!</a>

<a href="http://www.cybererotica.com/ad/rrr-in.html?rrr_3309/C">Click Here for
XXX Site #4!</a>